{

    "AbilityName": "TestPlayer_Ability_Wff_003",

    "AbilityStacking": "Unique",

    "DefaultModifier": {

        "OnAdded": [

            {

                "$type": "MoleMole.InputMuteAction",

                "Tag": "Cottus_ChangePhase_InputMute",

                "CharacterMoveMute": false,

                "CharacterSkillMute": false,

                "CharacterSwitchMute": false,

                "CharacterQTEMute": false,

                "CharacterBagMute": false,

                "CameraMoveMute": false

            }

        ]

        

    },

}